prefix=/opt/local
exec_prefix=${prefix}
includedir=/opt/local/include/janet
libdir=/opt/local/lib

Name: janet
Url: https://janet-lang.org
Description: Library for the Janet programming language.
Version: 1.41.1
Cflags: -I${includedir}
Libs: -L${libdir} -ljanet
Libs.private: -lm -lpthread -ldl
